


.link_blue,link,visited,active {	color:#000033;text-align:right;font-size: 12px;font-weight:bold;text-decoration: none;padding-top:2px;padding-bottom:2px;padding-right:4px;display:block;}
.link_blue:hover {	text-decoration: underline; color: #000000; }

.big_Text { font-family: Tahoma, Arial; font-size: 14px; color: #000000;}
.small_Text { font-family: Tahoma, Arial; font-size: 12px; color: #000000;}
.midfont,.midFont { font-family: Tahoma, Arial;font-weight: normal; font-size: 12px; color: #000000;}
.smallfont,.smallFont { font-family: Tahoma, Arial;font-weight: normal; font-size: 10px; color: #000000;}

.blueLink,link,visited,active {color:#000033;font-size: 14px;font-weight:bold;text-decoration: none;padding-top:2px;padding-bottom:2px;padding-right:4px;}
.blueLink:hover {text-decoration: underline; color: #000000; }

.blueLink,link,visited,active {color:#000033;font-size: 14px;font-weight:bold;text-decoration: none;padding-top:2px;padding-bottom:2px;padding-right:4px;}
.blueLink:hover {text-decoration: underline; color: #000000; }

.blueLink3,link,visited,active {color:#000099;font-size: 14px;font-weight:bold;text-decoration: none;}
.blueLink3:hover {text-decoration: underline; color: #000000; }



.boldBlueLink,link,visited,active {color:#000033;font-size: 12px;font-weight:bold;text-decoration: none;padding-top:2px;padding-bottom:2px;padding-right:4px;}
.boldBlueLink:hover {text-decoration: underline; color: #000000;font-weight: bold; }
.blueText {font-size: 12px;font-weight: bold; text-decoration: none; color: #000033;}
.smallblueLink,link,visited,active {color:#000033;font-size: 11px;font-weight:normal;text-decoration: none;padding-top:2px;padding-bottom:2px;padding-right:4px;}
.smallblueLink:hover {text-decoration: underline; color: #000000; }


.moreLink,link,visited,active {font-family:Tahoma, Arial;font-size: 12px; text-decoration: none; color: #BC3100;}
.moreLink:hover {text-decoration: underline; color: #1E549E0; }
.morelink,link,visited,active {font-family:Tahoma, Arial;font-size: 12px; text-decoration: none; color: #BC3100;}
.morelink:hover {text-decoration: underline; color: #1E549E0; }


.smallmoreLink,link,visited,active {font-family:Tahoma, Arial;font-size: 10px; font-weight: normal;text-decoration: none; color: #C69F27;}
.smallmoreLink:hover {text-decoration: underline; color: #1E549E0; }
.smallmorelink,link,visited,active {font-family:Tahoma, Arial;font-size: 10px; font-weight: normal;text-decoration: none; color: #C69F27;}
.smallmorelink:hover {text-decoration: underline; color: #1E549E0; }

.grayLink,link,visited,active {font-family:Tahoma, Arial;font-size: 12px;font-weight: normal; text-decoration: none; color: #808080;}
.grayLink:hover {text-decoration: underline; color: #1E549E0; }
.graylink,link,visited,active {font-family:Tahoma, Arial;font-size: 12px;font-weight: normal; text-decoration: none; color: #808080;}
.graylink:hover {text-decoration: underline; color: #1E549E0; }

.redLink,link,visited,active {font-family:Tahoma, Arial;font-size: 12px; text-decoration: none; color: #BC3100;}
.redLink:hover {text-decoration: underline; color: #FF0000; }


.orangeLink,link,visited,active {color:#000;text-align:right;font-size: 12x;font-weight:normal;text-decoration: none;padding-top:2px;padding-bottom:2px;padding-right:0px;}
.orangeLink:hover {text-decoration: underline; color: #FFFFFF; }
.orangeLink,link,visited,active {color:#000;text-align:right;font-size: 13px;font-weight:bold;text-decoration: none;padding-top:2px;padding-bottom:2px;padding-right:0px;}
.orangeLink:hover {text-decoration: underline; color: #000; }
.smallorangelink,link,visited,active {font-family: Times New Roman; font-size:9pt; font-weight: bold; color: #8080FF;}
.smallorangelink:hover {text-decoration: underline; color: #FF0000; }
.orangeText {color:#FFFFFF;text-align:right;font-size: 12px;font-weight:normal;text-decoration: none;padding-top:2px;padding-bottom:2px;padding-right:0px;}

.whiteText{color:#FFFFFF;text-align:left;font-size: 12px;font-weight:normal;text-decoration: none;padding-top:2px;padding-bottom:2px;padding-right:0px;}
.whiteTextCenter{color:#FFFFFF;text-align:center;font-size: 12px;font-weight:normal;text-decoration: none;padding-top:2px;padding-bottom:2px;padding-right:0px;}
.bluetext { font-family: Times New Roman; font-size:11pt; font-weight: bold; color: #000080;}
.blueText { font-family: Times New Roman; font-size:11pt; font-weight: bold; color: #000080;}


.top_marquee,link,visited,active{color:#FFFFFF;font-size:12px;font-weight:800;padding-bottom:10px;text-decoration: none; }
.top_marquee:hover {text-decoration: none; color: #1E549E0; }
.middle_marquee,link,visited,active{color:#FFFFFF;font-size:12px;font-weight:300;padding-top:4px;text-decoration: none; }
.middle_marquee:hover {text-decoration: none; color: #1E549E0; }

.whiteLink,link,visited,active {font-family:Tahoma, Arial;font-size: 12px; text-decoration: none; color: #FFFFFF;}
.whiteLink:hover {text-decoration: underline; color: #1E549E0; }
.smallwhiteLink,link,visited,active {font-family:Tahoma, Arial;font-size: 12px; text-decoration: none; color: #FFFFFF;}
.smallwhiteLink:hover {text-decoration: none; color: #1E549E0; }

.button {background-color:#434343;font-family:Verdana, Arial, Helvetica, sans-serif;font-size: 16px;color: #FFFFFF;	border: none; font-weight:bold;cursor:pointer;}
.button2 {font-family: Tahoma, Arial;font-size: 12px;color: #000;height:20px;border: none; font-weight:bold;background-color:#000000;cursor:hand}
.button3 {font-family: Tahoma, Arial;font-size: 12px;color: #000;	border: none;font-weight:bold;background-color:#000000;cursor:hand}

.button:hover{
 background-color:#80B60C;
}


.font{
   color:#000000;font-size: 14px;font-weight:normal;text-decoration: none;
   font-family: "Simplief Arabic";
}

.sfont{
color:#000000;font-size: 14px;font-weight:normal;text-decoration: none;
}
.tfont{
color:#000000;font-size: 11px;font-weight:normal;text-decoration: none;
}

.realred{
 color: #ff0000;
}

.blue{
 color: #525266;
}
.realblue{
 color: #0000b0;
}
.bold{
	font-weight: bold;
}
.white{
 color: #FFFFFF;
}

.black{
 color: #000000;
}
.orange {font-family:Tahoma, Arial;font-size: 13px; text-decoration: none; color: #FF9900;}
.red2{
 color: #ff0000;
}
.green{
 color: #0A3221;
}

.bold{
font-weight:bold;
}






.Cat_Link,link,visited,active {color:#000033;font-size: 16px;font-weight:bold;text-decoration: none;padding-top:2px;padding-bottom:2px;padding-right:4px;}
.Cat_Link:hover {text-decoration: underline; color: #000000; }

.Archive_Link,link,visited,active {color:#000033;font-size: 14px;font-weight:bold;text-decoration: none;padding-top:2px;padding-bottom:2px;padding-right:4px;}
.Archive_Link:hover {text-decoration: underline; color: #000000; }

.file_link,link,visited,active {font-family:Tahoma, Arial;font-size: 12px; text-decoration: none; color: #BC3100;}
.file_link:hover {text-decoration: underline; color: #FF0000; }

.file_link2,link,visited,active {font-family:Tahoma, Arial;font-size: 12px; text-decoration: none; color: #3C6B92;}
.file_link2:hover {text-decoration: underline; color: #000000; }
.home_more,.home_more:link,.home_more:visited,.home_more:active{
display:block;
float:left;
padding-left:10px;
font-size:14px;
color:#cc0000;
font-weight: bold;
text-decoration: none;
}

.home_more:hover{
text-decoration: underline;
color:#000;
}
.blankredLink,link,visited,active {font-family:Verdana, Arial, Helvetica, sans-serif;color:#BC3100;text-align:right;font-size: 15px;font-weight:bold;text-decoration: none;padding-top:2px;padding-bottom:2px;padding-right:4px;}
.blankredLink:hover {text-decoration: underline; color: #000033; }

.links a:hover {
	background-color:#F0F0F0;
		color:#506AAB;
}

.sblueLink,link,visited,active {color:#000033;font-size: 12px;font-weight:bold;text-decoration: none;padding-top:2px;padding-bottom:2px;padding-right:4px;}
.sblueLink:hover {text-decoration: underline; color: #000000; }

#calendar{
	width:220px;
	background-color:#d1d2d4;
	font-size:14px;
	/*font-weight:bold;*/
	/*height:198px;
	background-image:url(../images/calendar_bg.gif);
	background-repeat:no-repeat;
	margin: auto;
	display: block;*/
}
.calendar2{
	width:800px;
	background-color:#d1d2d4;
	font-size:14px;
	/*font-weight:bold;*/
	/*height:198px;
	background-image:url(../images/calendar_bg.gif);
	background-repeat:no-repeat;
	margin: auto;
	display: block;*/
}
.block_content_calendar {
	background-color:#d4d4d4;
	padding:2px 0px 0px 0px;
}

.navcal,link,visited,active {
float:center;
padding-right:3px;
padding-left:3px;
font-size:16px;
color:#ffffff;
font-weight: bold;
text-decoration: none;
}
.navcal:hover{
text-decoration: underline;
color:#0E3966;
}

.calender_news,link,visited,active {
float:center;
padding-right:1px;
padding-left:1px;
font-size:13px;
color:#B10C10;
font-weight: bold;
text-decoration: none;
}
.calender_news:hover{
text-decoration: underline;
color:#B10C10;
}


.catLink,link,visited,active {color:#fff;font-size: 14px;font-weight:bold;text-decoration: none;padding-top:2px;padding-bottom:2px;padding-right:4px;}
.catLink:hover {text-decoration: underline; color: #000000; }

.underCatLink,link,visited,active {color:#4092BF;font-size: 16px;font-weight:normal;text-decoration: none;padding-top:2px;padding-bottom:2px;padding-right:4px;}
.underCatLink:hover {text-decoration: underline; color: #0E3966; }

.itemPath,link,visited,active {color:#436F9A;font-size: 13px;font-weight:normal;text-decoration: none;padding-top:2px;padding-bottom:2px;padding-right:4px;}
.itemPath:hover {text-decoration: underline; color: #000; }

.block_content_news2 {
	background-color:#f3f3f3;
	padding:5px;
	padding-top:2px;
	font-size:16px;
	color:#000000;

	text-align:right;
}

.headlineTitle  {
	color:#cc0000;
	font-size:15px;
	font-weight:bold;
	color:#cc0000;
	padding-right:5px;
	text-decoration: none;
}
.headline,.headline:link,.headline:visited,.headline:active  {
	color:#cc0000;
	font-size:15px;
	font-weight:bold;
	color:#cc0000;
	padding-right:5px;
	text-decoration: underline;
}
.headline:hover {text-decoration: none; }


.headlineGreen {
	color:#cc0000;
	font-size:15px;
	font-weight:bold;
	color:#80b60c;
	padding-right:5px;
	text-decoration: none;
}

.listAll:link,.listAll:visited,.listAll:active  {
	color:#cc0000;
	font-size:15px;
	font-weight:bold;
	color:#cc0000;
	padding-right:5px;
	text-decoration: none;
}
.listAll:hover {text-decoration: underline; }


	
.header_1 {  font-size: 16px; margin:0px; padding-bottom: 10px; font-weight:normal; }
.header_2 { font-size: 18px; margin:0px;text-align:center; padding-bottom: 5px;color:#000; font-weight:bold;direction:rtl; }
.header_3 { font-size: 22px; margin:0px; padding-bottom: 5px; font-weight:normal; }
.header_4 { font-size: 18px; margin:0px; padding-bottom: 5px; font-weight:normal; }
.header_5 { font-size: 15px; margin:0px; padding-bottom: 5px; font-weight:normal; }
.header_2b { font-size: 18px; margin:0px; padding-bottom: 10px; font-weight:normal; }
.header_3b { font-size: 28px; margin:0px; padding-bottom: 5px; font-weight:normal; }
.header_4b { font-size: 16px; margin:0px; padding-bottom: 5px; font-weight:normal; }
.header_5b { font-size: 14px; margin:0px; padding-bottom: 5px; font-weight:normal; }


.divider {
  height:10px;
  font-size:0;
  line-height:0;
  border-bottom:2px dotted #ccc;
  margin-bottom:10px;
}



/*
.btn a {
	width:103px;
	height:26px;
	line-height:26px;
	background-image:url(../images/btn2.jpg);
	background-repeat:no-repeat;
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
	display:block;
	text-align:center;
}
.btn a:hover {
	background-image:url(../images/btn2_over.jpg);

}
*/

.success{
 background-color: #008000;
 color: #FFFFFF;
 font-size: 14px;
 font-weight: bold;
 text-align:center;
 padding-top: 5px;
 vertical-align: middle;
 height: 25px;
 width: 500px;
}

.failure{
 background-color: #F00000;
 color: #FFFFFF;
 font-size: 14px;
 font-weight: bold;
 text-align:center;
 padding-top: 5px;
 vertical-align: middle;
 height: 25px;
 width: 500px;
}


.black {
  color:#000;
}
.red2 {
  color:#e31462;
}
.Item {
  margin-bottom:5px;
}
.Item a {
  display:block;
  padding:5px;
  text-decoration:none;
}
.Item a:hover {
  background-color:#E6E7E8;
}
.ItemTitle {
  font-size:18px;
}
.subChildren {
  margin-left:20px;
  display:none;
}
#intro {
  font-size:14px;
  margin-bottom:15px;
}

.reviewComment {
    padding-top:10px;
    padding-bottom:5px;
    color:#000;
}



.path_link,.path_link:link,.path_link:visited,.path_link:active {color:#0A3221;font-weight:bold;text-decoration: none;}
.path_link:hover { color: #800000; font-weight:bold;text-decoration: none;}

.main_news_txtb2{
 padding-right: 5px;
 font-size: 14px;
 text-align:justify;
}

a.numbs:link , a.numbs:visited , a.numbs:active{
	color:#502E03;
	font-size: 13px;
	text-decoration: none;
	text-align:right;
	font-weight:bold;
	padding-bottom:5px;
	padding-top:5px;
	padding-right:8px;
	padding-left:8px;
    border:1px solid #0d0d0d;
}
	
a.numbs:hover {
	background-color:#502E03;
	color:#F7941E;
}

.main_page_title,.main_title  {
	color:#cc0000;
	font-size:15px;
	font-weight:bold;
	color:#cc0000;
	padding-right:5px;
	text-decoration: none;
}

.navLink,.navLink:link,.navLink:visited,.navLink:active {color:#0A3221;font-weight:bold;font-size:13px;text-decoration: none;}
.navLink:hover { color: #800000; font-weight:bold;font-size:13px;text-decoration: none;}

.navLink2,.navLink2:link,.navLink2:visited,.navLink2:active {color:#0A3221;font-weight:bold;font-size:14px;text-decoration: none;}
.navLink2:hover { color: #800000; font-weight:bold;font-size:14px;text-decoration: none;}



.marg2_2 {
	margin-bottom:10px;
	border:1px solid #118040;
	direction:rtl;
	padding:15px;
	font-size:16px;
	font-weight:bold;
	background-color:transparent;

}
.marg2_2 .title {
	padding-right:20px;
	background-image:url(../images/bullet.jpg);
	background-repeat:no-repeat;
	background-position:right 5px;
	font-size:17px;
	font-weight:bold;
/*	margin-bottom:15px;*/

}

.marg{
  border-radius:5px;
  bordercolor="#8CC679";
}

.banner2{
float: left;
	width:220px;
	height:'100%';
/*	line-height:50px;*/
	font-weight:bold;
	color:#000;
	text-align:center;
	font-size:16px;
	margin:5px 5px 5px 0px;
	font-family:Arial, Helvetica, sans-serif;
	border:solid 2px #8cc679;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	behavior: url(style/PIE.htc);
}
.banner2_2{
	width:500px;
	height:'100%';
/*	line-height:50px;*/
	font-weight:bold;
	color:#000;
	text-align:center;
	font-size:16px;
	margin:5px 5px 5px 0px;
	font-family:Arial, Helvetica, sans-serif;
	border:solid 2px #8cc679;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	behavior: url(style/PIE.htc);
}
.bannerFlag2
{
	
	width:205px;
	height:70px;
	line-height:70px;
	font-weight:bold;
	color:#000;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	margin:10px 18px 10px 0px;
	background:#FFFFFF;
	border-top:#FF0000 6px solid;
	border-bottom:#000000 6px solid;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	behavior: url(style/PIE.htc);
}

.block_content4{
 text-align: center;
}


.blockDivider{
  display: block;
  width:'100%';
  height:10px;
}

.army2{ 
	margin-bottom:15px;
	padding: 4px;
	margin-left:15px;
	width:540px;
	border:#333333 solid 0px
}
.army3{ 
	margin-bottom:15px;
	padding: 4px;
	margin-left:15px;
	width:550px;
	border:#333333 solid 0px
}

.title{
	font-size:16px;
	font-weight:bold;
	color:#000;
	
}



.newsLink,link,visited,active {
  color:#FFFFFF;
  font-size: 14px;
  font-weight:bold;
  text-decoration: none;
  direction: rtl;
  text-align: right;
}
.newsLink:hover {text-decoration: underline; color: #FFFFFF; }


.top_links,a.top_links:link , a.top_links:visited , a.top_links:active{
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	text-align:right;
	padding-right:4px;
	color:#333;
}

a.top_links:hover {
	text-decoration: underline;
}

#vertical_marquee{
	width:170px;
	text-align:justify;
	direction:rtl;
	display: inline;
	position: relative;
	margin: auto;
}


.top_links2,a.top_links2:link , a.top_links2:visited , a.top_links2:active{
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	text-align:right;
	padding-right:4px;
	color:#333;
}

a.top_links2:hover {
	text-decoration: underline;
}





/********* Images Slide ******/
#slideshow {list-style:none; color:#fff}
#slideshow span {display:none}
#wrapper {width:506px; margin:50px auto;margin-top:0px; display:none}
#wrapper * {margin:0; padding:0}
#fullsize {position:relative; width:500px; height:300px; padding:2px; border:1px solid #ccc; background:#000}
#information {position:absolute; bottom:0; width:500px; height:0; background:#000; color:#fff; overflow:hidden; z-index:200; opacity:.7; filter:alpha(opacity=70)}
#information h3 {padding:4px 8px 3px; font-size:14px;text-align:right;}
#information p {padding:0 8px 8px}
#image {width:500px;height:300px;}
#image img {position:absolute; z-index:25; width:auto;width:500px;height:300px;}
.imgnav {position:absolute; width:25%; height:306px; cursor:pointer; z-index:150}
#imgprev {left:0; background:url(../images/left.gif) left center no-repeat}
#imgnext {right:0; background:url(../images/right.gif) right center no-repeat}
#imglink {position:absolute; height:306px; width:100%; z-index:100; opacity:.4; filter:alpha(opacity=40)}
.linkhover {background:url(../images/link.gif) center center no-repeat}
#thumbnails {margin-top:15px}
#slideleft {float:left; width:20px; height:81px; background:url(../images/scroll-left.gif) center center no-repeat; background-color:#222}
#slideleft:hover {background-color:#333}
#slideright {float:right; width:20px; height:81px; background:#222 url(../images/scroll-right.gif) center center no-repeat}
#slideright:hover {background-color:#333}
#slidearea {float:left; position:relative; width:456px; height:300px;margin-left:5px; height:81px; overflow:hidden}
#slider {position:absolute; left:0; height:81px}
#slider img {cursor:pointer; border:3px solid #666; padding:1px;height:73px;width:102px;}
/********* Images Slide ******/




.myNavigator,.myNavigator:link,.myNavigator:visited,.myNavigator:active {
font-family: Tahoma, Arial;font-size: 12px;color: #000;	border: none; font-weight:bold;cursor:pointer;
background-color:#B4B4B4;

background-color:#39312F;
color:#ffffff;

padding:3px;padding-left: 10px;padding-right:10px;
display: inline-block;
}
.myNavigator:hover {font-family: Tahoma, Arial;font-size: 12px;color: #fff;	border: none; font-weight:bold;cursor:pointer;background-color:#85B222;padding:3px;padding-left: 10px;padding-right:10px;display: inline-block;}


.myNavigator2,.myNavigator2:link,.myNavigator2:visited,.myNavigator2:active {
font-family: Tahoma, Arial;font-size: 12px;color: #000;	border: none; font-weight:bold;cursor:pointer;
background-color:#B4B4B4;

background-color:#85B222;
color:#ffffff;

padding:3px;padding-left: 10px;padding-right:10px;
display: inline-block;
}
.myNavigator2:hover {font-family: Tahoma, Arial;font-size: 12px;color: #fff;	border: none; font-weight:bold;cursor:pointer;background-color:#39312F;padding:3px;padding-left: 10px;padding-right:10px;display: inline-block;}



a.left_navz,a.left_navz:link,a.left_navz:active,a.left_navz:visited{
 text-decoration:underline;
 color: #ffffff;
}
a.left_navz:hover{
 color:#000000;
}

a.left_navz2{
 color:#000000;
 text-decoration:underline;
}



div.leaderPhoto {
dipslay: inline-block;
width: 200px;
height: 195px;
text-align: right;
float: left;
}

div.leaderPhoto img {
    float: left;
}

a.blockLink,.blockLink:link,.blockLink:visited,.blockLink:active{
  color: #ffffff;
}
a.blockLink:hover{
  color: #000000;
}



/* Start Video Library */
.videoLeft{
display:inline-block;float: left;padding:5px;text-align:right;width:280px;
}

.videoBrief{
  font-weight: normal;
  font-size: 13px;
  font-family: "Simplified Arabic";
}
.videoPhoto,.cursorPointer{
  cursor:pointer;
}

.videoRight{
display:inline-block;float: right;width:250px;
}

.videoBottomPadding{
 padding-bottom:5px;
}

.videoLine{
background-color:#85B222;
}

.videoPlayer{
  display: block;
  padding:10px;

}

.videoBorder{
  border: 1px solid #85B222;
  padding:5px;
}

.videoArea{
  background-color:#797A7C;
  padding: 5px;
  display: block;
  width: 550px;
}

.videoTitle{
  font-size: 18px;
  font-weight: bold;
  color:#000;
  display: block;
  padding-right: 20px;
}

.videoBrief2{
  font-size: 14px;
  font-weight: normal;
  color:#fff;
  display: block;
  padding-right: 20px;
}

.videoSize{
  font-size: 14px;
  font-weight: normal;
  color:#000;
  display: block;
  padding-right: 20px;
}

.videoDesc{
  font-size: 16px;
  font-weight: bold;
  color:#000;
  display: block;
  padding-right: 20px;
}
/* End Video Library */



/* Start Audio Library */
.audioLeft{
display:inline-block;float: right;padding:5px;text-align:right;
}

.audioBrief{
  font-weight: normal;
  font-size: 13px;
  font-family: "Simplified Arabic";
}
.audioPhoto,.cursorPointer{
  cursor:pointer;
}

.audioRight{
display:inline-block;float: right;width:150px;
}

.audioBottomPadding{
 padding-bottom:5px;
}

.audioLine{
background-color:#85B222;
}

.audioPlayer{
  display: block;
  padding:10px;

}

.audioBorder{
  border: 1px solid #85B222;
  padding:5px;
}

.audioArea{

  padding: 5px;
  display: block;
  width: 550px;
}

.audioTitle{
  font-size: 18px;
  font-weight: bold;
  color:#000;
  display: block;
  padding-right: 20px;
}

.audioBrief2{
  font-size: 14px;
  font-weight: normal;
  color:#000;
  display: block;
  padding-right: 20px;
}

.audioSize{
  font-size: 14px;
  font-weight: normal;
  color:#000;
  display: block;
  padding-right: 20px;
}

.audioDesc{
  font-size: 16px;
  font-weight: bold;
  color:#000;
  display: block;
  padding-right: 20px;
}
/* End Video Library */



/* Start Calendar */
element.style {
}
div.milCalendar {
background: #8c8c8c url('../images/cal/bgcal.gif') repeat-x bottom;
color: #ffffff;
margin: 15px 0 10px 0px;
}
table.cfcalendarTableStyle tbody tr:first-child {

}

table.cfcalendarTableStyle {
	width:100%;
    border-spacing:0 !important;
}
*html table.cfcalendarTableStyle {
    border-collapse: collapse;
    border-width: 0;
}
*+html table.cfcalendarTableStyle {
    border-collapse: collapse;
    border-width: 0;
}
table.cfcalendarTableStyle td{
    }

table.cfcalendarTableStyle .cfcalendarPreviousLinkStyle  {
	font-size: 0.1em;
	text-align: right;
    padding-top: 4px;
    width:22px;
    height:40px;
    color:#e47f48;
	float: right;
    background:#85B222 url('../images/cal/cal_green.gif') repeat-x bottom;
	/*font-weight: bold;  */
/*	color : #CD3300; */
}

table.cfcalendarTableStyle .cfcalendarNextLinkStyle  {
	font-size: 0.1em;
	text-align: left;
    padding-top: 4px;    
    width:22px;
    height:40px;
    color:#e47f48;
	float: left;
    background:#85B222 url('../images/cal/cal_green.gif') repeat-x bottom;
/*	font-weight: bold;
	color : #CD3300;*/
}
*html table.cfcalendarTableStyle .cfcalendarPreviousLinkStyle, *html table.cfcalendarTableStyle .cfcalendarNextLinkStyle {
    line-height:0.01px;
}
*+html table.cfcalendarTableStyle .cfcalendarPreviousLinkStyle, *+html table.cfcalendarTableStyle .cfcalendarNextLinkStyle {
    line-height:0.01px;
}
table.cfcalendarTableStyle .cfcalendarPreviousLinkStyle a, table.cfcalendarTableStyle .cfcalendarNextLinkStyle a {
	font-size: 0.1em;
    width:6px;
    height:11px;
    margin:0 2px;
    display: inline-block;
    float: left;
    color:#e47f48;
}

table.cfcalendarTableStyle .cfcalendarPreviousLinkStyle  a {
	text-align: 	right;
	/*font-weight: bold;
	color : #CD3300;       */
    display:block;
    font-size:0.01em;
    width:20px;
    height:30px;
    background: url('../images/cal/arrowright.gif') no-repeat 10px 15px;;
}
table.cfcalendarTableStyle .cfcalendarNextLinkStyle a {
	text-align: left;
	/*font-weight: bold;
	color : #CD3300;       */
    display:block;
    font-size:0.01em;
    width:20px;
    height:30px;
    background: url('../images/cal/arrowleft.gif') no-repeat 10px 15px;;
}

table.cfcalendarTableStyle .cfcalendarTitleStyle  {
	text-align:  center;
	background:#85B222 url('../images/cal/cal_green.gif') repeat-x bottom;
    color: #ffffff;
	float: center;
    font:bold 17px/39px Georgia, Arial;
}/*
    padding-top:15px;
	height:40px;*/

table.cfcalendarTableStyle .cfcalendarWeekdayStyle  {
	display:none;
}

table.cfcalendarTableStyle .cfcalendarOddMonthStyle, .cfcalendarEvenMonthStyle, .cfcalendarActiveDayStyle, .cfcalendarEvenMonthStyle, .cfcalendarEmptyDayStyle {
	font-size:          11px;
}

table.cfcalendarTableStyle .cfcalendarEmptyDayStyle {
	background-color: transparent;
}

table.cfcalendarTableStyle .cfcalendarEvenMonthStyle  {
	background-color:   transparent; text-align: right;
}

table.cfcalendarTableStyle .cfcalendarOddMonthStyle  {
	font-size:  11px;
	background-color: transparent;
    text-align: center;
    padding:4px 0;
}

table.cfcalendarTableStyle .cfcalendarActiveDayStyle {
	font-size:  13px;
	background-color: transparent;
    text-align: center;
    padding:4px 0;
    color:#000000;
}
table.cfcalendarTableStyle .cfcalendarActiveDayStyle a{
    color:#000000 !important;
}

table.cfcalendarTableStyle a, table.cfcalendarTableStyle a:visited, table.cfcalendarTableStyle a:active {
    text-decoration:    none;
    color: #ffffff;
	font-size: 11px;
	}
a.calendarWeekendStyle:link, a.calendarWeekendStyle:visited, calendarWeekendStyle:active, span.calendarWeekendStyle {
 color: #ffffff;
 font-size:13px;
}

table.cfcalendarTableStyle a.calendarWeekendStyle:visited, calendarWeekendStyle:active { 
  color: #ffffff;
 font-size:12px;

 }
table.cfcalendarTableStyle a,
table.cfcalendarTableStyle a:visited,
table.cfcalendarTableStyle a:active
  {text-decoration:    underline;}

a.calendarPreviousLinkStyle:link, a.calendarPreviousLinkStyle:visited, calendarPreviousLinkStyle:active {
/*	  font-size: 11px;
      color: #CD3300; font-weght: bold;*/
      font-size:0.01em!important;
      text-decoration:none;
}


table.eventCalendar h1{
    margin-top:0;
}
span.calendarPreviousSpanStyle {
    display:none;
}
a.calendarPreviousLinkYearStyle {
    display:none !important;
}
span.calendarPreviousSpanYearStyle {
    display:none !important;
}
/* End Calendar */


.bars{
  display: inline-block;
  height: 75px;
  width:'100%';
  padding:3px;
  margin: 5px;
  width:500px;
  min-width:500px;
  background-image:url('../images/menuover.jpg');
  background-repeat:repeat-x;
  background-position:center top;
  
}
.barLink:link,.barLink:active,.barLink:visited{
  color: #FFFFFF;
  font-weight: bold;
  font-size:15px;

  padding:0px;

  padding-left: 15px;
  padding-right: 15px;

  text-decoration: none;
}
.barLink:hover{
  color:#FFFFFF;
  text-decoration: inline;

}


.barCell{
  color: #6D6D6D;
  font-weight: bold;
  font-size:15px;

  padding:0px;
  padding-left: 0px;
  padding-right: 0px;
}
.barCell:hover{
  color:#85B222;
/*  background-image:url('../images/icons/arrowGreen2.gif');*/
  background-repeat:no-repeat;
  background-position:center bottom;

}

.barTab{
  /*height:33px;*/
  background-color: #6D6D6D;
  font-weight: bold;
  font-size:15px;

  padding:0px;
  padding-top: 5px;
  padding-left: 3px;
  padding-right: 2px;
}
.barTab:hover{
  background-color:#C7DE80;
}
.paddingTopBottom10{
 margin-top:10px;
 margin-bottom:10px;
}
.paddingLeftRight10{
 margin-left:10px;
 margin-right:10px;
}

.barCellOn{
  color: #85B222;
  font-weight: bold;
  font-size:15px;

  padding:0px;
  padding-left: 0px;
  padding-right: 0px;


  background-image:url('../images/icons/arrowGreen2.gif');
  background-repeat:no-repeat;
  background-position:center bottom;
}
.barCellOn:hover{
  color:#85B222;
  background-image:url('../images/icons/arrowGreen2.gif');
  background-repeat:no-repeat;
  background-position:center bottom;
}

.barTabOn{

  background-color: #85B222;
  font-weight: bold;
  font-size:15px;

  padding:0px;
  padding-top: 5px;
  padding-left: 0px;
  padding-right: 0px;

}
.barTabOn:hover{
  background-color:#85B222;
}


.yearLink,.yearLink:link,.yearLink:visited,.yearLink:active  {
	font-size:17px;
	font-weight:bold;
	padding-right:5px;
	text-decoration: none;
	color:#858686;
}
.yearLink:hover {text-decoration: underline; }


.homeNewsTitle:link,.homeNewsTitle:active,.homeNewsTitle:visited{
  color: #FFFFFF;
  font-weight: normal;
  font-size:13px;

  padding:0px;
  margin: 0px;
  text-decoration: underline;

}
.homeNewsTitle:hover{
  color:#85B222;
  text-decoration: none;
}


.gray{
 color:#989898;
 font-style:italic;
 font-size:13px;

}


.wdate_home{
  font-size:12px;
  font-style: italic;
  color:#B4B4B4;
}
.wtitle_home{
  font-size:16px;
  font-family: HacenTunisia;
}






#logoT a {
	font-size:24px;
	color:#000;
	font-weight:bold;
	text-decoration:none;
	padding-left:20px;
	}
#logoT a:hover {
	color:#ca1517;
}
.big_img .lblock {
	width:198px;
	min-height:60px;
	background-image:url(../images/lbg.jpg);
	background-repeat:repeat;
	font-family:HacenTunisia,Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
	padding-top:1px;
	padding-bottom:1px;
	margin-bottom:5px;
	margin-left:auto;
	margin-right:auto;
	}
.big_img .lblock a {
	text-decoration:none;
	color:#fff;
	}
.big_img .lblock a:hover {
	color:#000;
	}
.big_img a.links {
	color:#fff;
	width:200px;
	margin-right:auto;
	margin-left:auto;
	border-bottom:1px solid #c2c3c3;
	padding-top:4px;
	padding-bottom:4px;
	display:block;
	text-decoration:none;
	font-size:14px;
	font-weight:normal;
	text-align:right;
	
}
.big_img a.links:hover {
	color:#000;
}

.news{
    background-color: #666666;
	    padding: 15px;
    margin-bottom: 15px;
    border: 1px solid #CCCCCC;
    font-size: 13px;
    color: #fff;
}
.news a.moreNN{
color:white;
}
.news a.moreNN:hover{
color:black;
}

.news{
  
}

#logoT{
    width: 370px;
    display: inline-block;
    vertical-align: top;
    left: 0px;
    margin-top: 25px;
    position: relative;
}

.logo .logol {	
	position:relative;
	width:112px;
	display:inline-block;
	right: -40px;
}

.logo .logot {	
	right: 130px;
}

.half
{
	text-align:right;
    position:relative;
	right:-8px;
}

.txt_left
{
	text-align:left;
	position:relative;
	left:-5px;
	right:auto;
}

.slider
{
	width:568px;
}

.big_img2 {
	margin-left:auto;
	margin-right:auto;
	width:100%;
	background-color:#858686;
	margin-bottom:15px;
	padding-bottom:20px;
}
.content .nav a {
	color:#fff;
	text-decoration:none;

	}	
	
.content .date {
	color:#000;
	font-size:18px;
	background-image:url(../images/date.png);
	background-repeat:no-repeat;
	background-position:top;
	width:173px;
	height:37px;
	text-align:center;
	vertical-align:middle;
	padding-top:15px;
	margin-bottom:15px;
	margin-left:auto;
	margin-right:auto;
	font-family: 'HacenTunisiaBold';
	}
.content .lblock {
	width:200px;
	font-size:27px;
	color:#fff;
	text-align:center;
	vertical-align:middle;
	margin-bottom:8px;
	margin-left:auto;
	margin-right:auto;
	font-family: 'HacenTunisiaBold';

    width:198px;
	min-height:60px;
	background-image:url(../images/lbg.jpg);
	background-repeat:repeat;
	font-family:HacenTunisia,Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
	padding-top:1px;
	padding-bottom:1px;
	margin-bottom:5px;
	margin-left:auto;
	margin-right:auto;
	}
.content .lblock img
{
	width:100%;
}
.content .lblock a {
	text-decoration:none;
	color:#fff;
	}
.content .lblock a:hover {
	color:#000;
	}
.content  a.links {
	color: #fff;
    width: 200px;
    margin-right: auto;
    margin-left: auto;
    border-bottom: 1px solid #c2c3c3;
    padding-top: 4px;
    padding-bottom: 4px;
    display: block;
    text-decoration: none;
    font-size: 14px;
    font-weight: normal;
	font-family: 'HacenTunisiaBold';
	text-align:right;
	
}
.content a.links:hover {
	color:#000;
}

.content .right_div .listlnk{
background-color:#858686;
}

.content .left_div .lftlinks{
background-color:#858686;
}
.center_div2
{
	width:570px;
	display:inline-block;
	vertical-align:top;
}

.buttonGreen {border-radius: 15px;font-family: Tahoma, Arial;font-size: 12px;color: #000;	border: none; font-weight:bold;cursor:pointer;background-color:#9ACD2D;padding:7px;padding-left: 10px;padding-right:10px;}
.buttonGreen:hover {border-radius: 15px;font-family: Tahoma, Arial;font-size: 12px;color: #000;	border: none; font-weight:bold;cursor:pointer;background-color:#F76D6D;padding:7px;padding-left: 10px;padding-right:10px;}
